Bug 207173 - Review Request: pymsn - Python libraries for MSN Messenger network
Summary: Review Request: pymsn - Python libraries for MSN Messenger network
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sander Hoentjen
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 207607
TreeView+ depends on / blocked
 
Reported: 2006-09-19 20:05 UTC by Brian Pepple
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 18:05:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Pepple 2006-09-19 20:05:23 UTC
Spec URL: http://piedmont.homelinux.org/fedora/telepathy/pymsn.spec
SRPM URL: http://piedmont.homelinux.org/fedora/telepathy/pymsn-0.2-1.src.rpm
Description: pymsn is the library behind the msn connection manager for telepathy. It is a rewrite of the libivy msn library used in the Ivy msn client. pymsn uses the glib mainloop to process the network events in an asynchronous manner

Comment 1 Sander Hoentjen 2006-09-29 08:35:22 UTC
Good:

- rpmlint checks return nothing
- package meets naming guidelines
- package meets packaging guidelines
- license (LGPL) OK, text in %doc, matches source
- spec file legible, in am. english
- source matches upstream
- package compiles on devel (x86_64)
- no missing BR
- no unnecessary BR
- no locales
- not relocatable
- owns all directories that it creates
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- code, not content
- no need for -docs
- nothing in %doc affects runtime
- no need for .desktop file

APPROVED


Note You need to log in before you can comment on or make changes to this bug.